> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 包含市场数据的类别

> 所有类别及其市值、交易量和排名前三的代币。



## OpenAPI

````yaml openapi/zh/coingecko.json GET /coingecko/coins/categories
openapi: 3.0.3
info:
  title: CoinGecko API
  version: 1.0.0
  description: >-
    通过 AIsa 网关路由的 CoinGecko 加密货币市场数据。涵盖代币元数据、实时和历史价格、OHLC、交易所、行情代码、类别及热门搜索。代理位于
    `https://api.coingecko.com/api/v3/` 的公共 CoinGecko v3 API。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /coingecko/coins/categories:
    get:
      summary: 包含市场数据的类别
      description: 所有类别及其市值、交易量和排名前三的代币。
      operationId: coingeckoCategoriesMarketData
      parameters:
        - name: order
          in: query
          schema:
            type: string
            enum:
              - market_cap_desc
              - market_cap_asc
              - name_desc
              - name_asc
              - market_cap_change_24h_desc
              - market_cap_change_24h_asc
      responses:
        '200':
          description: 包含市场数据的类别数组。
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CoinGeckoObjectArray'
components:
  schemas:
    CoinGeckoObjectArray:
      type: array
      items:
        type: object
        additionalProperties: true
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: AISA API Key

````